/*!
 * A modern CSS reset
 * MIT License
 * https://github.com/andy-piccalilli/modern-css-reset
 */
*,
*::before,
*::after {
	box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

ul[role='list'],
ol[role='list'] {
	list-style: none;
}

html:focus-within {
	scroll-behavior: smooth;
}

body {
	min-height: 100vh;
	text-rendering: optimizespeed;
	line-height: 1.5;
}

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

img,
picture {
	max-width: 100%;
	display: block;
}

input,
button,
textarea,
select {
	font: inherit;
}

@font-face {
	font-family: 'local noto sans jp';
	src: local('noto sans jp');
}

@font-face {
	font-family: 'Local Noto Sans JP';
	src: local('Noto Sans JP'), local('Noto Sans CJK JP Regular');
}

:root:has(dialog[open]) {
	overflow: hidden;
	scrollbar-gutter: stable;
}

* {
	min-inline-size: 0;
}

html {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	scroll-behavior: smooth;
}

html:focus-within {
	scroll-behavior: auto;
}

html:has(body.is-scroll-lock) {
	overflow: hidden;
	scrollbar-gutter: stable;
}

body {
	line-height: 1.6;
	color: #333;
	background-color: #fafafa;
	font-family: 'Local Noto Sans JP', 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 1%;
	overflow-x: clip;
	overflow-wrap: anywhere;
	line-break: strict;
	container-type: inline-size;
}

a:link,
a:visited {
	color: #005baa;
	text-decoration: none;
	transition: all 300ms ease;
}

a:hover,
a:active {
	color: #2788cc;
	text-decoration: underline;
}

img {
	height: auto;
}

iframe,
video,
object {
	margin-block: 0;
	margin-inline: auto;
	display: block;
}

sub,
sup {
	line-height: 1;
}

.l-common-header {
	position: sticky;
	top: 0;
	right: 0;
	left: 0;
	z-index: 2;
	background-color: #fff;
	overflow: visible;
	opacity: 1;
	container-type: inline-size;
	transition:
		translate 300ms ease,
		opacity 300ms ease;
}

.l-common-header.is-nav-hide {
	translate: 0 -100%;
	opacity: 0;
	pointer-events: none;
}

.l-common-header .l-common-header-inner {
	display: grid;
	align-items: start;
	position: relative;
	z-index: 2;
}

.l-common-header .c-header-logo a,
.l-common-header .c-header-logo img {
	display: block;
}

.l-common-header .c-header-logo a {
	width: auto;
}

.l-common-header .c-header-logo a:hover,
.l-common-header .c-header-logo a:active,
.l-common-header .c-header-logo a:focus-visible {
	opacity: 0.8;
}

.l-common-header .c-header-nav ul {
	margin-block: 0;
	padding-inline-start: 0;
}

.l-common-header .c-header-nav ul li {
	list-style: none;
}

.l-common-header .c-header-nav .c-header-subnav > ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 16px;
}

.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-lang a {
	padding-inline: 8px;
	display: block;
	line-height: 1.5714285714;
	color: #333;
	font-weight: 700;
	font-size: 0.875rem;
}

.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-lang a:hover,
.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-lang a:active,
.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-lang a:focus-visible {
	color: #005baa;
	text-decoration: none;
}

.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border: 0;
	border-radius: 0;
	display: block;
	background-color: transparent;
	cursor: pointer;
	overflow: hidden;
}

.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button::before {
	content: '';
	display: block;
	background-color: #333;
	-webkit-mask-image: url(../images/icon/search.svg);
	mask-image: url(../images/icon/search.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	transition: background-color 300ms ease;
}

.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button:hover::before,
.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button:active::before,
.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button:focus-visible::before {
	background-color: #005baa;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	display: none;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area.is-open {
	display: block;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area > * {
	position: relative;
	z-index: 2;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area::before {
	content: '';
	margin-inline: calc(50% - 50cqi);
	position: absolute;
	inset: 0;
	z-index: -1;
	background-color: #293855;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area .c-header-subnav-search-title .c-header-subnav-search-title-en {
	line-height: 1.6111111111;
	color: #70b6e9;
	font-weight: 700;
	font-size: 1.125rem;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form {
	display: grid;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form .search-form-input-wrapper {
	border: 1px solid #333;
	border-radius: 8px;
	background-color: #fff;
	position: relative;
	z-index: 1;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form .search-form-input-wrapper::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 16px;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	background-color: #333;
	-webkit-mask-image: url(../images/icon/search.svg);
	mask-image: url(../images/icon/search.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form input[type='text'] {
	padding-block: 11px;
	padding-inline: 47px 15px;
	border: 0;
	border-radius: 8px;
	width: 100%;
	line-height: 1.6111111111;
	background-color: transparent;
	font-size: 1.125rem;
	position: relative;
	z-index: 2;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form input[type='text']::-moz-placeholder {
	color: #ddd;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form input[type='text']::placeholder {
	color: #ddd;
}

.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form button[type='submit'] {
	cursor: pointer;
	transition: background-color 300ms ease;
}

.l-common-header .c-header-nav .c-header-nav-toggle::before {
	content: '';
	display: block;
	background-color: #fff;
	width: 60px;
	height: 60px;
	-webkit-mask-image: url(../images/nav/normal.svg);
	mask-image: url(../images/nav/normal.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	transition: background-color 300ms ease;
}

.l-common-header .c-header-nav .c-header-nav-toggle.is-nav-open::before {
	-webkit-mask-image: url(../images/nav/expanded.svg);
	mask-image: url(../images/nav/expanded.svg);
}

.l-common-header .c-header-nav .c-header-nav-toggle.is-nav-open + .c-header-nav-main {
	z-index: 3;
	opacity: 1;
	scale: 1;
	transition: opacity 300ms ease;
}

.l-common-header .c-header-nav .c-header-nav-main a {
	display: block;
	line-height: 1.5714285714;
	color: #333;
	font-weight: 700;
	font-size: 0.875rem;
}

.l-common-header .c-header-nav .c-header-nav-main a:hover,
.l-common-header .c-header-nav .c-header-nav-main a:active,
.l-common-header .c-header-nav .c-header-nav-main a:focus-visible {
	color: #005baa;
	text-decoration: none;
}

.l-common-header .c-header-nav .c-header-nav-main > ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 16px;
}

.l-common-header .c-header-nav .c-header-nav-main > ul > li {
	padding-block-end: 12px;
}

.l-common-header .c-header-nav .c-header-nav-main > ul > li > a {
	padding: 8px 16px;
}

.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a {
	display: grid;
	grid-template-columns: 1fr 12px;
	gap: 4px;
	align-items: center;
}

.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a::after {
	content: '';
	width: 12px;
	height: 12px;
	background-color: #333;
	-webkit-mask-image: url(../images/icon/arrow.svg);
	mask-image: url(../images/icon/arrow.svg);
	-webkit-mask-size: 12px 12px;
	mask-size: 12px 12px;
	transition: background-color 300ms ease;
}

.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a:hover::after,
.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a:active::after,
.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a:focus-visible::after {
	background-color: #005baa;
}

.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a:hover + .c-header-nav-main-sub,
.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a:active + .c-header-nav-main-sub,
.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children > a:focus-visible + .c-header-nav-main-sub {
	display: grid;
}

.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children:hover .c-header-nav-main-sub,
.l-common-header .c-header-nav .c-header-nav-main > ul > li.menu-item-has-children:focus-within .c-header-nav-main-sub {
	display: grid;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 2;
	padding: 24px 40px 32px;
	display: none;
	align-items: start;
	grid-template-columns: 240px auto;
	gap: 40px;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > * {
	position: relative;
	z-index: 2;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub::before {
	content: '';
	margin-inline: calc(50% - 50cqi);
	position: absolute;
	inset: 0;
	z-index: -1;
	background-color: #293855;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub a {
	color: #fff;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .c-header-nav-main-sub-title > a {
	display: grid;
	gap: 8px;
	line-height: 1.4166666667;
	font-size: 1.5rem;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .c-header-nav-main-sub-title > a > .c-header-nav-main-sub-title-en {
	line-height: 1.6111111111;
	color: #70b6e9;
	font-size: 1.125rem;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .c-header-nav-main-sub-title > a::after {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background-color: #fff;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	-moz-column-gap: 24px;
	column-gap: 24px;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu > li {
	border-block-end: 1px solid #fff;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu > li > a {
	padding-block: 16px;
	display: grid;
	grid-template-columns: auto 32px;
	gap: 8px;
	align-items: center;
	line-height: 1.5714285714;
	color: #fff;
	font-size: 0.875rem;
	font-weight: 700;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu > li > a::after {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background-color: #fff;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	position: relative;
	left: 0;
	z-index: 1;
	transition: left 300ms ease;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu > li > a:hover::after,
.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu > li > a:active::after,
.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu > li > a:focus-visible::after {
	left: 8px;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .c-header-nav-main-sub-category {
	padding-block: 16px;
	border-block-end: 1px solid #fff;
	display: block;
	line-height: 1.5714285714;
	color: #fff;
	font-weight: 700;
	font-size: 0.875rem;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .sub-menu {
	margin-block-start: 8px;
	display: grid;
	row-gap: 4px;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .sub-menu > li {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .sub-menu > li > a {
	padding-block: 2px;
	display: grid;
	grid-template-columns: auto 32px;
	gap: 8px;
	align-items: center;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .sub-menu > li > a::after {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background-color: #fff;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	position: relative;
	left: 0;
	z-index: 1;
	transition: left 300ms ease;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .sub-menu > li > a:hover::after,
.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .sub-menu > li > a:active::after,
.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub > .sub-menu .sub-menu > li > a:focus-visible::after {
	left: 8px;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub:has(.c-header-nav-main-sub-category) > .sub-menu {
	row-gap: 8px;
}

.l-common-header .c-header-nav .c-header-nav-main .c-header-nav-main-sub:has(.c-header-nav-main-sub-category) > .sub-menu > li {
	border-block-end: 0;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li {
	border-block-end: 1px solid #fff;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li > .c-sp-nav-parent {
	padding-block: 16px;
	display: grid;
	grid-template-columns: 1fr 16px;
	gap: 16px;
	align-items: center;
	line-height: 1.3888888889;
	color: #fff;
	font-weight: 700;
	font-size: 1.125rem;
	cursor: pointer;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li > .c-sp-nav-parent::after {
	content: '';
	width: 16px;
	height: 16px;
	background-color: #fff;
	-webkit-mask-image: url(../images/nav/plus.svg);
	mask-image: url(../images/nav/plus.svg);
	-webkit-mask-size: 16px 16px;
	mask-size: 16px 16px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li > .c-sp-nav-parent.is-nav-parent-open::after {
	-webkit-mask-image: url(../images/nav/minus.svg);
	mask-image: url(../images/nav/minus.svg);
}

.l-common-header .c-header-nav .c-sp-nav > ul > li > .c-sp-nav-parent.is-nav-parent-open + .c-sp-nav-sub {
	grid-template-rows: 1fr;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li > .c-sp-nav-parent.is-nav-parent-open + .c-sp-nav-sub:not(:has(.c-sp-nav-sub-category))::after {
	margin-block-end: 16px;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li a {
	display: block;
	line-height: 1.5714285714;
	color: #fff;
	font-size: 0.875rem;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li a:hover,
.l-common-header .c-header-nav .c-sp-nav > ul > li a:active,
.l-common-header .c-header-nav .c-sp-nav > ul > li a:focus-visible {
	text-decoration: none;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li .c-sp-nav-sub {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows 300ms ease;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li .c-sp-nav-sub > ul {
	overflow: hidden;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li .c-sp-nav-sub > ul > li:has(.c-sp-nav-sub-category) {
	margin-block-end: 16px;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li .c-sp-nav-sub > ul > li:has(.c-sp-nav-sub-category) > .c-sp-nav-sub-category {
	margin-block-end: 16px;
	display: block;
	line-height: 1.5714285714;
	color: #fff;
	font-size: 0.875rem;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li .c-sp-nav-sub > ul > li:has(.c-sp-nav-sub-category) > .sub-menu {
	padding-inline-start: 23px;
	border-inline-start: 1px solid #666;
	display: grid;
	gap: 8px;
}

.l-common-header .c-header-nav .c-sp-nav > ul > li .c-sp-nav-sub:not(:has(.c-sp-nav-sub-category))::after {
	content: '';
}

.l-common-header .c-header-nav .c-sp-nav > ul > li .c-sp-nav-sub:not(:has(.c-sp-nav-sub-category)) > ul {
	padding-inline-start: 23px;
	border-inline-start: 1px solid #666;
	display: grid;
	gap: 8px;
}

.l-common-header .c-header-nav .c-sp-nav .c-header-nav-sp-buttons {
	margin-block-start: 16px;
}

.l-common-header .c-header-nav .c-sp-nav .c-header-nav-sp-buttons > ul {
	display: grid;
	gap: 16px;
}

.l-common-contents {
	flex-grow: 1;
	position: relative;
	z-index: 1;
}

.l-common-contents .post-content {
	margin-inline: auto;
	padding-block-start: 40px;
	padding-inline: 24px;
	max-width: calc(1280px + 48px);
}

.page-template-page-form .l-common-contents .post-content {
	max-width: calc(960px + 48px);
}

.c-scroll-top {
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 3;
	transition: opacity 300ms ease;
	box-sizing: content-box;
}

.c-scroll-top.is-hide {
	position: absolute;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

.c-scroll-top > a {
	border-radius: 100%;
	display: block;
	overflow: hidden;
}

.c-scroll-top > a svg {
	fill: none;
}

.c-scroll-top > a svg path {
	transition:
		fill 300ms ease,
		stroke 300ms ease;
}

.c-scroll-top > a svg path:nth-child(1) {
	fill: #fff;
}

.c-scroll-top > a svg path:nth-child(2) {
	stroke: #293855;
}

.c-scroll-top > a svg path:nth-child(3) {
	fill: #293855;
}

.c-scroll-top > a:hover svg path:nth-child(1),
.c-scroll-top > a:active svg path:nth-child(1),
.c-scroll-top > a:focus-visible svg path:nth-child(1) {
	fill: #005baa;
}

.c-scroll-top > a:hover svg path:nth-child(2),
.c-scroll-top > a:active svg path:nth-child(2),
.c-scroll-top > a:focus-visible svg path:nth-child(2) {
	stroke: #005baa;
}

.c-scroll-top > a:hover svg path:nth-child(3),
.c-scroll-top > a:active svg path:nth-child(3),
.c-scroll-top > a:focus-visible svg path:nth-child(3) {
	fill: #fff;
}

.l-common-footer {
	background-color: #fff;
	position: relative;
	z-index: 1;
}

.l-common-footer .l-common-footer-inner {
	display: grid;
	align-items: start;
	position: relative;
	z-index: 2;
}

.l-common-footer .l-common-footer-inner ul {
	margin-block: 0;
	padding-inline-start: 0;
	list-style: none;
}

.l-common-footer .c-footer-logos a,
.l-common-footer .c-footer-logos img {
	display: block;
}

.l-common-footer .c-footer-logos .c-footer-data {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	-moz-column-gap: 8px;
	column-gap: 8px;
}

.l-common-footer .c-footer-logos .c-footer-badge > ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 8px;
}

.l-common-footer .c-footer-logos .c-footer-badge > ul > li > a {
	width: auto;
	height: 56px;
}

.l-common-footer .c-footer-logos .c-footer-sns > ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 8px;
}

.l-common-footer .c-footer-logos .c-footer-sns > ul > li > a {
	width: auto;
	height: 40px;
}

.l-common-footer .c-footer-logos .c-footer-company-data {
	width: 100%;
}

.l-common-footer .c-footer-logos .c-footer-company-data > dl > dt {
	font-weight: 700;
}

.l-common-footer .c-footer-logos .c-footer-company-data > dl > dd {
	display: grid;
}

.l-common-footer .c-footer-logos .c-footer-company-data > dl > dd > * {
	margin-block-start: 8px;
}

.l-common-footer .c-footer-logos .c-footer-company-data > dl > dd > p {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-navs > ul > li {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-navs > ul > li:nth-child(1) {
	grid-column: 1/3;
	grid-row: 1/2;
}

.l-common-footer .c-footer-navs > ul > li:nth-child(2) {
	grid-column: 1/2;
	grid-row: 2/3;
}

.l-common-footer .c-footer-navs > ul > li:nth-child(3) {
	grid-column: 2/3;
	grid-row: 2/3;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-parent {
	padding-block-end: 15px;
	border-block-end: 1px solid #005baa;
	display: block;
	line-height: 1.5714285714;
	font-weight: 700;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub ul {
	margin-block-start: 16px;
	display: grid;
	gap: 8px;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub ul li a {
	line-height: 1.5714285714;
	color: #333;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub ul li a:hover,
.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub ul li a:active,
.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub ul li a:focus-visible {
	color: #005baa;
	text-decoration: none;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) {
	display: block;
	-moz-columns: 2;
	columns: 2;
	gap: 32px 48px;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) > li {
	-moz-column-break-inside: avoid;
	break-inside: avoid;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) > li + li {
	margin-block-start: 32px;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) > li > ul {
	padding-inline-start: 23px;
	border-inline-start: 1px solid #e6e6e6;
}

.l-common-footer .c-footer-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) .c-sp-nav-sub-category {
	margin-block-end: 16px;
	display: block;
	line-height: 1.5714285714;
	color: #333;
	font-weight: 700;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-navs > ul:not(:has(> li:nth-child(4))) {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 32px 48px;
}

.l-common-footer .c-footer-navs > ul:has(> li:nth-child(4)) {
	display: grid;
}

.l-common-footer .c-footer-navs > ul:has(> li:nth-child(4)) > li:nth-child(4) {
	grid-column: 3/4;
	grid-row: 1 / span 2;
}

.l-common-footer .c-footer-navs > ul:has(> li:nth-child(4)) > li:nth-child(4) > ul {
	display: grid;
	row-gap: 32px;
}

.l-common-footer .c-footer-sp-navs > ul > li {
	border-block-start: 1px solid #005baa;
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-parent {
	padding-block: 15px;
	display: grid;
	grid-template-columns: 1fr 16px;
	gap: 16px;
	align-items: center;
	line-height: 1.3888888889;
	font-weight: 700;
	font-size: 1.125rem;
	cursor: pointer;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-parent::after {
	content: '';
	width: 16px;
	height: 16px;
	background-color: #333;
	-webkit-mask-image: url(../images/nav/plus.svg);
	mask-image: url(../images/nav/plus.svg);
	-webkit-mask-size: 16px 16px;
	mask-size: 16px 16px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-parent.is-nav-parent-open::after {
	-webkit-mask-image: url(../images/nav/minus.svg);
	mask-image: url(../images/nav/minus.svg);
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-parent.is-nav-parent-open + .c-sp-nav-sub {
	margin-block-end: 15px;
	grid-template-rows: 1fr;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows 300ms ease;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub ul {
	padding-inline-start: 23px;
	border-inline-start: 1px solid #e6e6e6;
	display: grid;
	gap: 16px;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub ul li a {
	line-height: 1.5714285714;
	color: #333;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub ul li a:hover,
.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub ul li a:active,
.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub ul li a:focus-visible {
	color: #005baa;
	text-decoration: none;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub > ul {
	overflow: hidden;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) {
	padding-inline-start: 0;
	border-inline-start: 0;
	row-gap: 16px;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) > li > ul > li > ul {
	gap: 16px;
}

.l-common-footer .c-footer-sp-navs > ul > li .c-sp-nav-sub > ul:has(.c-sp-nav-sub-category) .c-sp-nav-sub-category {
	margin-block-end: 16px;
	display: block;
	line-height: 1.5714285714;
	color: #333;
	font-weight: 700;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-sp-navs > ul > li:has(> ul) {
	border-block-start: 0;
}

.l-common-footer .c-footer-sp-navs > ul > li:has(> ul) > ul > li {
	border-block-start: 1px solid #005baa;
}

.l-common-footer .c-footer-sub-nav > ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	row-gap: 8px;
}

.l-common-footer .c-footer-sub-nav > ul > li {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-sub-nav > ul > li > a {
	color: #333;
}

.l-common-footer .c-footer-sub-nav > ul > li > a:hover,
.l-common-footer .c-footer-sub-nav > ul > li > a:active,
.l-common-footer .c-footer-sub-nav > ul > li > a:focus-visible {
	color: #005baa;
	text-decoration: none;
}

.l-common-footer .c-footer-copyright {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.l-common-footer .c-footer-copyright > small {
	display: block;
	font-size: 100%;
}

@media (prefers-reduced-motion: reduce) {

	html:focus-within {
		scroll-behavior: auto;
	}

	*,
	*::before,
	*::after {
		animation-duration: 0.01ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 0.01ms !important;
		scroll-behavior: auto !important;
	}
}

@media screen and (max-width: 1024px) {

	.l-common-header .l-common-header-inner {
		grid-template-columns: 94px auto;
	}

	.l-common-header .c-header-logo {
		padding-block: 10px;
		padding-inline-start: 24px;
	}

	.l-common-header .c-header-logo a {
		height: 40px;
	}

	.l-common-header .c-header-nav {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}

	.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button {
		width: 60px;
		height: 60px;
	}

	.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button::before {
		width: 60px;
		height: 60px;
	}

	.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-contact {
		display: none;
	}

	.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area {
		padding: 24px;
	}

	.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area .c-header-subnav-search-title {
		display: none;
	}

	.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form {
		gap: 8px;
	}

	.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form button {
		width: 100%;
	}

	.l-common-header .c-header-nav .c-header-nav-toggle {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		padding: 0;
		border: 0;
		border-radius: 0;
		display: block;
		width: 60px;
		height: 60px;
		background-color: #293855;
		text-decoration: none;
		cursor: pointer;
		overflow: hidden;
	}

	.l-common-header .c-header-nav .c-header-nav-main {
		display: none;
	}

	.l-common-header .c-header-nav .c-sp-nav {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 1;
		padding-block: 8px 24px;
		padding-inline: 24px;
		display: none;
		width: 100%;
		max-height: calc(100dvh - 100%);
		background-color: #293855;
		overflow-y: auto;
		overscroll-behavior-y: contain;
	}

	.l-common-header .c-header-nav .c-sp-nav.is-nav-open {
		display: block;
	}

	.c-scroll-top {
		padding-inline-end: 16px;
		padding-block-end: 24px;
		width: 32px;
		height: 32px;
	}

	.c-scroll-top > a {
		width: 32px;
		height: 32px;
	}

	.l-common-footer .l-common-footer-inner {
		padding-inline: 24px;
	}

	.l-common-footer .c-footer-logos .c-footer-company-data {
		margin-block-start: 16px;
	}

	.l-common-footer .c-footer-logos .c-footer-company-data > dl > dt {
		line-height: 1.625;
		font-size: 1rem;
	}
}

@media screen and (min-width: 1025px) {

	.l-common-header .l-common-header-inner {
		margin-inline: auto;
		padding-block-start: 12px;
		padding-inline: 24px;
		grid-template-columns: 139px auto;
		max-width: 1440px;
	}

	.l-common-header .c-header-logo a {
		height: 80px;
	}

	.l-common-header .c-header-nav .c-header-subnav {
		margin-block-end: 4px;
	}

	.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button {
		width: 24px;
		height: 24px;
	}

	.l-common-header .c-header-nav .c-header-subnav > ul > li.c-header-subnav-search > button::before {
		width: 24px;
		height: 24px;
	}

	.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area {
		padding: 32px 40px;
	}

	.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area .c-header-subnav-search-title {
		display: grid;
		gap: 8px;
		line-height: 1.4166666667;
		color: #fff;
		font-size: 1.5rem;
	}

	.l-common-header .c-header-nav .c-header-subnav .c-header-subnav-search-area form {
		margin-block-start: 24px;
		grid-template-columns: auto 133px;
		align-items: center;
		gap: 16px;
	}

	.l-common-header .c-header-nav .c-header-nav-toggle {
		display: none;
	}

	.l-common-header .c-header-nav .c-sp-nav {
		display: none;
	}

	.c-scroll-top {
		padding-inline-end: 40px;
		padding-block-end: 40px;
		width: 44px;
		height: 44px;
	}

	.c-scroll-top > a {
		width: 44px;
		height: 44px;
	}

	.l-common-footer .l-common-footer-inner {
		margin-inline: auto;
		padding-block: 64px 40px;
		padding-inline: 80px;
		grid-template-columns: 25.78125% auto;
		max-width: 1440px;
	}

	.l-common-footer .c-footer-logos .c-footer-company-data {
		margin-block-start: 40px;
	}

	.l-common-footer .c-footer-logos .c-footer-company-data > dl > dt {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.l-common-footer .c-footer-navs > ul:has(> li:nth-child(4)) {
		grid-template-columns: 31.37472284% 31.37472284% auto;
		gap: 32px 48px;
	}
}

@media screen and (max-width: 768px) {

	.admin-bar .l-common-header .c-header-nav .c-sp-nav {
		max-height: calc(100dvh - 100% - 46px);
	}

	.l-common-footer .l-common-footer-inner {
		padding-block: 24px;
	}

	.l-common-footer .c-footer-logos .c-footer-logo {
		grid-column: 1/3;
	}

	.l-common-footer .c-footer-logos .c-footer-logo > a {
		width: 104px;
	}

	.l-common-footer .c-footer-logos .c-footer-data {
		margin-block-start: 16px;
	}

	.l-common-footer .c-footer-navs {
		display: none;
	}

	.l-common-footer .c-footer-sp-navs {
		margin-block-start: 16px;
		border-block-end: 1px solid #005baa;
	}

	.l-common-footer .c-footer-sub-nav {
		margin-block-start: 16px;
	}

	.l-common-footer .c-footer-sub-nav > ul {
		-moz-column-gap: 16px;
		column-gap: 16px;
	}

	.l-common-footer .c-footer-copyright {
		margin-block-start: 16px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.admin-bar .l-common-header .c-header-nav .c-sp-nav {
		max-height: calc(100dvh - 100% - 32px);
	}

	.l-common-footer .l-common-footer-inner {
		padding-block: 40px;
		grid-template-columns: 240px auto;
	}

	.l-common-footer .c-footer-navs > ul:has(> li:nth-child(4)) {
		grid-template-columns: 27.3255814% 27.3255814% auto;
		gap: 48px;
	}
}

@media screen and (min-width: 769px) {

	.l-common-footer .l-common-footer-inner {
		display: grid;
		-moz-column-gap: 48px;
		column-gap: 48px;
	}

	.l-common-footer .c-footer-logos {
		align-self: stretch;
		display: flex;
		flex-direction: column;
	}

	.l-common-footer .c-footer-logos .c-footer-logo > a {
		width: 142px;
	}

	.l-common-footer .c-footer-logos .c-footer-data {
		margin-block-start: auto;
	}

	.l-common-footer .c-footer-sp-navs {
		display: none;
	}

	.l-common-footer .c-footer-sub-nav {
		margin-block-start: 40px;
		grid-column: 1/-1;
	}

	.l-common-footer .c-footer-sub-nav > ul {
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.l-common-footer .c-footer-copyright {
		margin-block-start: 24px;
		grid-column: 1/-1;
	}
}
